Subject: [AVT] IPR claims on RFC 2733 and draft-ietf-avt-ulp-08.txt

From: Colin Perkins <[email-masked]>
Date: Sun, 8 Feb 2004 18:17:49 +0000

Folks,

It has recently been brought to the attention of the working group chairs
that Lucent Technologies may have Intellectual Property Rights related to
the following IETF documents:

(1) RFC 2733, "An RTP Payload Format for Generic Forward Error Correction" 
    (http://www.ietf.org/rfc/rfc2733.txt)
(2) draft-ietf-avt-ulp, "An RTP Payload Format for Generic FEC"
    (http://www.ietf.org/internet-drafts/draft-ietf-avt-ulp-08.txt)

As per RFC 2026, the IETF Executive Director has requested clarification on
the licensing of that IPR.  We will inform the working group of any update,
and will post any IPR notice on http://www.ietf.org/ipr.html

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt